uuid: 8638c34a-8485-4f49-ad79-771a80682b22
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_year_change_management
    - node.type.accommodation
id: node.accommodation.field_year_change_management
field_name: field_year_change_management
entity_type: node
bundle: accommodation
label: 'Año cambio de gestión'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
